<ion-grid class="ion-no-padding">
    <!-- Instructions -->
    <div *ngIf="!searching" class="ion-margin-top mb-30 ion-text-center">
        <!-- Explanation -->
        <ion-text
            color="dark-medium"
            class="list__note block mt-50 mb-20 text-primary weight-500 size-14"
        >
            Précisez si vous le désirez, le lieu où vous souhaitez prendre
            rendez vous. Si vous ne souhaitez pas préciser, appuyez juste sur la
            loupe de recherche.
        </ion-text>
        <!-- Logo -->
        <app-img
            src="assets/img/kymia.svg"
            alt="kymia"
            title="kymia"
            [errorSrc]="cardMedia"
            class="list__logo flex height-150 width-120"
        ></app-img>
    </div>
    <!-- Spinner -->
    <ion-row *ngIf="loader" class="ion-justify-content-center">
        <ion-col>
            <ion-spinner name="circular"></ion-spinner>
        </ion-col>
    </ion-row>
    <!-- Doctor list -->
    <ion-list
        *ngIf="!loader && list.length > 0"
        lines="none"
        class="ion-no-padding"
    >
        <app-doctor-list-item
            *ngFor="let item of list; trackBy: tracklistDoctor"
            [doctor]="item"
            [link]="link"
        >
        </app-doctor-list-item>
    </ion-list>
</ion-grid>
<!-- Why KYMIA -->
<ion-grid
    data-testid="no-practitioners-available"
    *ngIf="!loader && list.length === 0 && searching"
>
    <ion-text class="weight-700 size-18 block my-20">
        Pourquoi choisir KYMIA ?
    </ion-text>
    <!-- Reasons -->
    <ion-row *ngFor="let reason of reasons" class="mb-20 ml-16">
        <!-- Kymia logo -->
        <ion-col size="auto">
            <app-img
                src="assets/img/kymia.svg"
                alt="Raison"
                [title]="reason"
                [errorSrc]="cardMedia"
                class="flex height-20 width-20"
            ></app-img>
        </ion-col>
        <!-- Reason -->
        <ion-col class="size-16 weight-600 pl-14">
            {{ reason }}
        </ion-col>
    </ion-row>
</ion-grid>
